use strict;
use warnings;

package Passwd::Keyring::Auto::App;
# ABSTRACT: Implementation of passwd_keyring script
use App::Cmd::Setup 0.309 -app => {
    plugins => [ qw(Prompt) ],  # http://search.cpan.org/~rjbs/App-Cmd-Plugin-Prompt-1.005/lib/App/Cmd/Plugin/Prompt.pm
};
use Carp ();
use Try::Tiny;

sub global_opt_spec {
    return (
        [ "debug|d", "show some debugging info on standard error" ],
        [ "config|c=s",     "config file location" ],
       );
}

1;
